## kinit 5.54.0

=== src/kshell/CMakeLists.txt ===
add_executable(kshell5 shell.cpp)
ecm_mark_nongui_executable(kshell5)

target_link_libraries(kshell5 ${KINIT_SOCKET_LIBRARY} Qt5::Core)

install(TARGETS kshell5 ${KF5_INSTALL_TARGETS_DEFAULT_ARGS} )

## kinit 5.3.0

=== debian/changelog ===
kinit (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:27:49 +0100

kinit (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.  

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:49:27 +0200

kinit (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:18:00 +0200

kinit (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Jul 2014 15:31:24 +0200

=== debian/control ===
Source: kinit
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               kdoctools-dev (>= 5.3.0),
               kio-dev (>= 5.3.0),
               libcap-dev,
               libcap2-bin,
               libkf5attica-dev (>= 5.3.0),
               libkf5auth-dev (>= 5.3.0),
               libkf5bookmarks-dev (>= 5.3.0),
               libkf5codecs-dev (>= 5.3.0),
               libkf5completion-dev (>= 5.3.0),
               libkf5config-dev (>= 5.3.0),
               libkf5configwidgets-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5crash-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5globalaccel-dev (>= 5.3.0),
               libkf5guiaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5iconthemes-dev (>= 5.3.0),
               libkf5itemviews-dev (>= 5.3.0),
               libkf5jobwidgets-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               libkf5solid-dev (>= 5.3.0),
               libkf5sonnet-dev (>= 5.3.0),
               libkf5textwidgets-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               libkf5windowsystem-dev (>= 5.3.0),
               libkf5xmlgui-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kinit
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kinit.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kinit.git

Package: kinit-dev
Section: libdevel
Architecture: any
Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains development files for kinit.

Package: kinit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.

Package: kinit-dbg
Priority: extra
Section: debug
Architecture: any
Depends: kinit (= ${binary:Version}), ${misc:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains debug symbols for kinit.

=== debian/watch ===
version=3
http://download.kde.org/unstable/frameworks/([\d\.]*)/kinit-(.*)\.tar\.xz
http://download.kde.org/stable/frameworks/([\d\.]*)/kinit-(.*)\.tar\.xz

## kinit 5.9.0

=== debian/changelog ===
kinit (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:19:56 +0200

kinit (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:46:21 +0100

kinit (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 17:01:03 +0100

kinit (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:18:48 +0100

kinit (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:47:53 +0100

kinit (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:15:10 +0100

=== debian/control ===
--- 
+++ 
@@ -5,40 +5,40 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               kdoctools-dev (>= 5.3.0),
-               kio-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               kdoctools-dev (>= 5.9.0),
+               kio-dev (>= 5.9.0),
                libcap-dev,
                libcap2-bin,
-               libkf5attica-dev (>= 5.3.0),
-               libkf5auth-dev (>= 5.3.0),
-               libkf5bookmarks-dev (>= 5.3.0),
-               libkf5codecs-dev (>= 5.3.0),
-               libkf5completion-dev (>= 5.3.0),
-               libkf5config-dev (>= 5.3.0),
-               libkf5configwidgets-dev (>= 5.3.0),
-               libkf5coreaddons-dev (>= 5.3.0),
-               libkf5crash-dev (>= 5.3.0),
-               libkf5dbusaddons-dev (>= 5.3.0),
-               libkf5globalaccel-dev (>= 5.3.0),
-               libkf5guiaddons-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5iconthemes-dev (>= 5.3.0),
-               libkf5itemviews-dev (>= 5.3.0),
-               libkf5jobwidgets-dev (>= 5.3.0),
-               libkf5kjs-dev (>= 5.3.0),
-               libkf5service-dev (>= 5.3.0),
-               libkf5solid-dev (>= 5.3.0),
-               libkf5sonnet-dev (>= 5.3.0),
-               libkf5textwidgets-dev (>= 5.3.0),
-               libkf5widgetsaddons-dev (>= 5.3.0),
-               libkf5windowsystem-dev (>= 5.3.0),
-               libkf5xmlgui-dev (>= 5.3.0),
+               libkf5attica-dev (>= 5.9.0),
+               libkf5auth-dev (>= 5.9.0),
+               libkf5bookmarks-dev (>= 5.9.0),
+               libkf5codecs-dev (>= 5.9.0),
+               libkf5completion-dev (>= 5.9.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5configwidgets-dev (>= 5.9.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5crash-dev (>= 5.9.0),
+               libkf5dbusaddons-dev (>= 5.9.0),
+               libkf5globalaccel-dev (>= 5.9.0),
+               libkf5guiaddons-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5iconthemes-dev (>= 5.9.0),
+               libkf5itemviews-dev (>= 5.9.0),
+               libkf5jobwidgets-dev (>= 5.9.0),
+               libkf5kjs-dev (>= 5.9.0),
+               libkf5service-dev (>= 5.9.0),
+               libkf5solid-dev (>= 5.9.0),
+               libkf5sonnet-dev (>= 5.9.0),
+               libkf5textwidgets-dev (>= 5.9.0),
+               libkf5widgetsaddons-dev (>= 5.9.0),
+               libkf5windowsystem-dev (>= 5.9.0),
+               libkf5xmlgui-dev (>= 5.9.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kinit.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kinit.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kinit.git
 
 Package: kinit-dev

## kinit 5.15.0

=== debian/changelog ===
kinit (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:50:33 +0100

kinit (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:20:28 +0100

kinit (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:12:49 +0200

kinit (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix merge, remove unused broken backport.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:31:52 +0200

kinit (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 10:19:51 +0200

kinit (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:41:36 +0200

kinit (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:35 +0200

kinit (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:59 +0100

kinit (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:51 +0100

kinit (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Jan 2015 15:25:01 +0100

=== debian/control ===
--- 
+++ 
@@ -3,39 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               kdoctools-dev (>= 5.9.0),
-               kio-dev (>= 5.9.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               kdoctools-dev (>= 5.15.0~),
+               kio-dev (>= 5.15.0~),
                libcap-dev,
                libcap2-bin,
-               libkf5attica-dev (>= 5.9.0),
-               libkf5auth-dev (>= 5.9.0),
-               libkf5bookmarks-dev (>= 5.9.0),
-               libkf5codecs-dev (>= 5.9.0),
-               libkf5completion-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5configwidgets-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5crash-dev (>= 5.9.0),
-               libkf5dbusaddons-dev (>= 5.9.0),
-               libkf5globalaccel-dev (>= 5.9.0),
-               libkf5guiaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5iconthemes-dev (>= 5.9.0),
-               libkf5itemviews-dev (>= 5.9.0),
-               libkf5jobwidgets-dev (>= 5.9.0),
-               libkf5kjs-dev (>= 5.9.0),
-               libkf5service-dev (>= 5.9.0),
-               libkf5solid-dev (>= 5.9.0),
-               libkf5sonnet-dev (>= 5.9.0),
-               libkf5textwidgets-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libkf5windowsystem-dev (>= 5.9.0),
-               libkf5xmlgui-dev (>= 5.9.0),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5crash-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5service-dev (>= 5.15.0~),
+               libkf5windowsystem-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kinit
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kinit.git

## kinit 5.18.0

=== debian/changelog ===
kinit (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:22:07 +0100

kinit (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:13:01 +0100

kinit (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:13 +0200

kinit (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 22:51:43 -0700

kinit (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:41 +0200

kinit (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 00:17:17 +0200

kinit (5.12.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Restrict the libcap-dev and libcap2-bin build dependencies to Linux
    architectures only, as they exist only there (and kinit work without
    libcap anyway).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 30 Jul 2015 09:55:30 -0300

kinit (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:19 +0200

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kdoctools-dev (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
-               libcap-dev,
-               libcap2-bin,
-               libkf5config-dev (>= 5.15.0~),
-               libkf5crash-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5windowsystem-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libcap-dev [linux-any],
+               libcap2-bin [linux-any],
+               libkf5config-dev (>= 5.18.0~),
+               libkf5crash-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kinit-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/frameworks/([\d.]+)/kinit-([\d.]+)\.tar\.xz
http://download.kde.org/stable/frameworks/([\d.]+)/kinit-([\d.]+)\.tar\.xz

## kinit 5.26.0

=== debian/changelog ===
kinit (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:46:00 +0100

kinit (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:42:56 +0000

kinit (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * Adding package-must-activate-ldconfig-trigger lintian override
  * New upstream release (5.23.0)
  * Adding postinst-must-call-ldconfig lintian override

  [ Philip Muškovac ]
  * Drop upstream_permissions-of-tmp-xauth-xxx-_y.diff and
    upstream_Fix-race-in-which-the-file-containing-the-X11-cookie.diff
    applied upstream

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:13:30 +0200

kinit (5.22.0-0ubuntu2) yakkety; urgency=medium

  * Security update CVE-2016-3100 (LP: #1595507)
    - add upstream_permissions-of-tmp-xauth-xxx-_y.diff
    - add upstream_Fix-race-in-which-the-file-containing-the-X11-cookie.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 23 Jun 2016 20:03:00 +0200

kinit (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Add missing dep pkg-config. 
  * Debian merge: No remaining changes. 
  * It seems package-must-activate-ldconfig-trigger is a replacement 
    for postinst-must-call-ldconfig. Fixing overrides.  
  * Merge backort in. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:28:57 -0700

kinit (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:05 +0100

kinit (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:43 +0100

=== debian/control ===
Source: kinit
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               kdoctools-dev (>= 5.26.0~),
               kio-dev (>= 5.26.0~),
               libcap-dev [linux-any],
               libcap2-bin [linux-any],
               libkf5config-dev (>= 5.26.0~),
               libkf5crash-dev (>= 5.26.0~),
               libkf5i18n-dev (>= 5.26.0~),
               libkf5service-dev (>= 5.26.0~),
               libkf5windowsystem-dev (>= 5.26.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/kinit
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit

Package: kinit-dev
Section: libdevel
Architecture: any
Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains development files for kinit.

Package: kinit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.

## kinit 5.28.0

=== debian/changelog ===
kinit (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Update the not-installed file
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:06:15 +0100

kinit (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:06:25 +0200

kinit (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:01:57 +0200

kinit (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:50:32 +0200

kinit (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * New upstream release. (Closes: 827476) Thanks to Moritz Muehlenhoff for
    reporting.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 17:49:13 +0200

kinit (5.22.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add new libkdeinit5_klauncher lintian-override
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:59:31 +0200

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kdoctools-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.25.0~),
                kio-dev (>= 5.26.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.26.0~),
-               libkf5crash-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5service-dev (>= 5.26.0~),
-               libkf5windowsystem-dev (>= 5.26.0~),
-               pkg-config,
+               libkf5config-dev (>= 5.28.0~),
+               libkf5crash-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5kio-dev (>= 5.28.0~),
+               libkf5service-dev (>= 5.28.0~),
+               libkf5windowsystem-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
 
 Package: kinit-dev
 Section: libdevel
@@ -41,6 +41,7 @@
  consumption by approx. 350Kb per application.
  .
  Contains development files for kinit.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: kinit
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kinit-dbg (<= 5.19.0-1~~)'

## kinit 5.31.0

=== debian/changelog ===
kinit (5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:21 +0000

kinit (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:35:06 +0000

kinit (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Merge with debian/master
  * Drop old kdoctools-dev build dep which is now replaced by
    libkf5doctools-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)
  * Use wildcard in not-installed file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:17:13 +0000

=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kdoctools-dev (>= 5.25.0~),
-               kio-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.28.0~),
-               libkf5crash-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5service-dev (>= 5.28.0~),
-               libkf5windowsystem-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 
 Package: kinit-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
@@ -41,7 +41,6 @@
  consumption by approx. 350Kb per application.
  .
  Contains development files for kinit.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: kinit
 Architecture: any

## kinit 5.38.0

=== debian/changelog ===
kinit (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:15:45 +0100

kinit (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:48:26 +0100

kinit (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:15 +0100

kinit (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:58:25 +0100

kinit (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:26:19 +0100

kinit (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:05:41 +0100

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5crash-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5kio-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)

## kinit 5.44.0

=== debian/changelog ===
kinit (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:57:54 +0000

kinit (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:15:29 +0000

kinit (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:21:38 +0000

kinit (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:05:48 -0600

kinit (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * Add post install script to set capabilities, as build system
    silently fails to set them at build time
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:16:35 +0000

=== debian/control ===
Source: kinit
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libcap-dev [linux-any],
               libcap2-bin [linux-any],
               libkf5config-dev (>= 5.44.0~),
               libkf5crash-dev (>= 5.44.0~),
               libkf5doctools-dev (>= 5.44.0~),
               libkf5i18n-dev (>= 5.44.0~),
               libkf5kio-dev (>= 5.44.0~),
               libkf5service-dev (>= 5.44.0~),
               libkf5windowsystem-dev (>= 5.44.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kinit
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit

Package: kinit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.

Package: kinit-dev
Architecture: any
Section: libdevel
Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains development files for kinit.

=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,10 @@
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='kinit-dbg (<= 5.19.0-1~~)'
+
+debian/%.postinst: debian/%.postinst.in
+	rm -f $@
+	sed 's/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g' $< > $@
+
+override_dh_auto_configure: debian/kinit.postinst
+	$(overridden_command)

=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/kinit-([\d.]+)\.tar\.xz

## kinit 5.50.0

=== debian/changelog ===
kinit (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:13:38 +0100

kinit (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:30:21 +0100

kinit (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:49:20 +0100

kinit (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:07 +0200

kinit (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:56:32 +0100

kinit (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:34 +0200

kinit (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:55 +0100

kinit (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:43 +0100

kinit (5.42.0-4) sid; urgency=medium

  * Fix typo in the postinst.in file. (Closes: 890261)
    Thanks to Sven-Haegar Koch for the quick report.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 18:25:30 +0100

kinit (5.42.0-3) sid; urgency=medium

  * New revision
  * Add pkg-config as a build dep
  * Set start_kdeinit capabilities in postinst
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 08:46:35 +0100

kinit (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:56 +0100

kinit (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:22 +0100

kinit (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.38.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:44 -0300

kinit (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:19 +0200

kinit (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:43:35 +0200

kinit (5.36.0-2) experimental; urgency=medium

  * New revision
  * Use the new libkf5doctools dev name
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Aug 2017 22:00:27 +0200

kinit (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:42:26 +0200

=== debian/control ===
--- 
+++ 
@@ -3,29 +3,29 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.44.0~),
-               libkf5crash-dev (>= 5.44.0~),
-               libkf5doctools-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
-               libkf5windowsystem-dev (>= 5.44.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5crash-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libkf5windowsystem-dev (>= 5.50.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kinit
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 
 Package: kinit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libcap2-bin [linux-any], ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
  famous init used for booting UNIX.

## kinit 5.54.0

=== debian/changelog ===
kinit (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Drop upstream patch
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:58 -0300

kinit (5.51.0-2) unstable; urgency=medium

  * Team upload to unstable.
  * Backport use_soft_rlimit_for_number_of_open_handles.patch to solve hang
    while starting (Closes: #917293, #917312).
  * Remove trailing whitespace in previous changelog entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Dec 2018 14:47:16 -0300

kinit (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:58 +0100

kinit (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:39 +0200

kinit (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:09:33 +0200

## kinit 5.56.0

=== debian/changelog ===
kinit (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:36:11 +0000

kinit (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:31:28 +0000

kinit (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:35:10 +0000

kinit (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:51 +0000

kinit (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Install kinit.categories file.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:42:20 +0000

kinit (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.51.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:08:54 +0000

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.50.0~),
+               extra-cmake-modules (>= 5.56.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.50.0~),
-               libkf5crash-dev (>= 5.50.0~),
-               libkf5doctools-dev (>= 5.50.0~),
-               libkf5i18n-dev (>= 5.50.0~),
-               libkf5kio-dev (>= 5.50.0~),
-               libkf5service-dev (>= 5.50.0~),
-               libkf5windowsystem-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5crash-dev (>= 5.56.0~),
+               libkf5doctools-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5service-dev (>= 5.56.0~),
+               libkf5windowsystem-dev (>= 5.56.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.8.0~),

## kinit 5.62.0

=== debian/changelog ===
kinit (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:04 -0700

kinit (5.61.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * remove old conffile

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.56.0~),
-               libkf5crash-dev (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
-               libkf5i18n-dev (>= 5.56.0~),
-               libkf5kio-dev (>= 5.56.0~),
-               libkf5service-dev (>= 5.56.0~),
-               libkf5windowsystem-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.62.0~),
+               libkf5crash-dev (>= 5.62.0~),
+               libkf5doctools-dev (>= 5.62.0~),
+               libkf5i18n-dev (>= 5.62.0~),
+               libkf5kio-dev (>= 5.62.0~),
+               libkf5service-dev (>= 5.62.0~),
+               libkf5windowsystem-dev (>= 5.62.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.11.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kinit
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kinit.git
 
 Package: kinit
 Architecture: any
@@ -40,8 +40,8 @@
  consumption by approx. 350Kb per application.
 
 Package: kinit-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
@@ -57,3 +57,4 @@
  consumption by approx. 350Kb per application.
  .
  Contains development files for kinit.
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
